button:focus {
    outline: 0!important;
}

/****************************************************/
/************* archiv tartalom altalanos ************/
/****************************************************/
.ArchivContent{
    padding: 0!important;
}
.ArchivContent .Body{
    font-family: 'OpenSans-Regular'!important;
}
.ArchivContent .NoContent{
    padding-left: 40px;
}
.ArchivContent .ContentContent{
	width: 100%;
}	
.Archiv .Lead{
	width: 100%;
}
.ArchivFolderList {
    padding-top: 0px;
}
.Archiv{
    min-height: 100px;
}
.Text p a, .page_content .Text li a{
    font-weight: normal!important;
    color: #e37c00!important;
}
.Article .Body, .article {
    width:100%;
    height: auto;
    margin-bottom: 10px;
    /*display: table;*/
    display: inline-block;
}
.Article .Body{
    margin-bottom: 0;
}
.page_content p {
    color: #333;
}
.Article a{
    color: #333;
    font-weight: bold;
}
.Archiv hr{
    border: 0;
    border-bottom: 1px dashed #a97c1a;
    background: #FFF;
    margin: 0 0;
    margin-bottom: 10px;
}

.ArchivFolderList a{
    font-size: 16px;
    font-weight: bold;
    color: #333;
}
.ArchivFolderList a:hover{
    text-decoration: none;
}
.ArchivFolderList .Cikk{
    margin-bottom: 6px;
}

.Article .Title a:hover, .article .Text a:hover, .CikkTitle a:hover, .article .Text a:hover {
    text-decoration: none;
    color: #e37c00;
    font-weight: bold;
}
.search-left .Title a:hover {
    font-weight: bold;
    color: #e37c00;
    text-decoration: none;
    
}
           /************ SearchKeyWords ************/
.SearchKeywords span.Item a, .SearchKeywords span.Item a:link, .SearchKeywords span.Item a:hover {
    padding: 4px 7px;
    background-color: #ed8f19;
    color: white;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
    font-size: 13px;
    font-family: "OpenSans-Regular";
    text-decoration: none;
}

.HeadArchivTitle{
    font-family: "OpenSans-Regular";
    font-size: 14px;
    color: #a97c1a;
    text-transform: uppercase;
    padding-left: 0;
}

    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {
    .ArchivContent {
        padding-left: 0;
    }
    .ArchivContent .Archiv .element_div, .ArchivContent .Contentlist .hr {
        padding: 0 15px 0 40px;
    }
    .ArchivContent #contentdiv {
        /*padding-left: 45px;*/
        width: 100%;
        margin: 0px;
    }
/*    .ArchivContent .Archiv .ArchiveTagged .c_div {
        margin-left: 30px;
    }*/
    .ArticleInside .Title, .Article .Title, .Downloadablebinary .article .Text, .search-left a{
        color: #333;
        font-weight: bold;
        margin-bottom: 10px;
        font-size: 16px;
    }
    .HeadArchivTitle{
        margin: -20px 0 20px 25%;
    }
    .Archiv .Lead, .Archiv .Lead b, .page_content .Text p {
        font-size: 14px;
        padding: 0;
    }
     .Article .Date , .article .Date{
        float: right;
        font-size: 12px;
        display: table-cell;
        vertical-align: bottom;
        line-height: 20px;
        width: 70px;
        text-align: right;
        font-weight: normal;
        padding: 0;
        margin-left: 10px;
        
    }
    .Article .articleContainer {
        margin: 0!important;
        display: flex;
    }
    .Article .Title  {
        float: left;
        font-size: 16px;
       /* display: table-cell;*/
        flex: 1;
        vertical-align: bottom;
        line-height: 20px;
        text-align: justify;
        padding: 0!important;
    }
    .Article .Title, .article .Text a{
        font-size: 16px;
        color: #333;
    }
}

    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {
    .ArchivContent {
        padding-left: 0!important;
    }
    .ArchivContent #contentdiv{
        margin-left:25px;
    }
    .Archiv .Lead, .Archiv .Lead b, .page_content .Text p {
        font-size: 12px!important;
    }
    .ArchivContent .element_div {
        margin-left: 0px;
    }
    .Article .articleContainer {
        margin: 0!important;
        display: flex;
    }
    .Article .Title{
        color: #333!important;
        font-weight: bold;
    }
     .Article .Date, .article .Date {
        float: left;
        font-size: 11px;
        display: table-cell;
        vertical-align: bottom;
        line-height: 20px;
        width: 65px;
        margin-left: 10px;
    }
    .Article .Title  {
        float: left;
        font-size: 14px;
        /*display: table-cell;*/
        flex: 1;
        vertical-align: bottom;
        line-height: 20px;
        text-align: justify;
        width: 100%;
        margin-bottom: 10px;
    }
    .Article .Title, .article .Text a{
        font-size: 14px;
        color: #333!important;
    }
    .Article .Title a:hover, .article .Text a:hover, .CikkTitle a:hover, .article .Text a:hover {
        text-decoration: none;
        color: #e37c00;
    }
}
/****************************************************/
/**************** TARTALOMLISTAZO *******************/
/****************************************************/

    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {}

    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {
    .Contentlist .Article, .Contentlist .hr{
        padding: 0 15px 0 35px!important;
    }
    .Contentlist .Article .Title,
    .Contentlist .Article .Date,
    .Contentlist .Article .Body .Lead{
        padding: 0!important;
    }
}



/****************************************************/
/********************* CIKK *************************/
/****************************************************/

.ArticleContent .ArticleInside {
    height: auto;
    margin-bottom: 10px;
    display: table;
}
/*.ArticleContent .Archiv .Body{
    padding: 0!important;
    margin: 0!important;
}*/
    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {
    /*#contentdiv {
        padding: 0 15px 0 40px;
    }*/
    .ArticleContent .ArticleInside{
        width: 100%;
        /*display: flex;*/
        margin: 0!important;
    }
    .ArticleContent .Body{
        margin: 0!important;
    }
    .ArticleContent .ArticleInside .Date{
        float: right;
        font-size: 12px;
        vertical-align: bottom;
        line-height: 20px;
        text-align: right;
        font-weight: normal;
        padding: 0;
        width: 70px;
    }  
    .ArticleContent .ArticleInside .Title {
        float: left;
        font-size: 18px;
        vertical-align: bottom;
        line-height: 20px;
        text-align: justify;
        padding-left: 0!important;
        color: #333;
        font-weight: bold;
        padding-right: 10px;
        margin-bottom: 10px;
        flex: 1;
    }
}

    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {
    .ArchivContent {
        padding-right: 0!important;
    }
    .ArticleContent .ArticleInside {
        margin: 0 15px 10px 10px!important;        
    }
    .ArticleContent .Body {
        margin: 0 15px 0 10px!important;        
    }
    .ArticleContent .ArticleInside .Date {
        float: left;
        font-size: 11px;
        display: table-cell;
        vertical-align: bottom;
        line-height: 20px;
        padding: 0!important;        
    }
    .ArticleContent .ArticleInside .Title  {
        float: left;
        font-size: 14px;
        display: table-cell;
        vertical-align: bottom;
        line-height: 20px;
        text-align: justify;
        color: #333!important;
        font-weight: bold;
        padding: 0!important;
    }  
    
    .ArchivFolderList .Cikk{
        padding-left: 50px!important;
    }
}

/****************************************************/
/************ LETOLTHETO DOKUMENTUMOK ***************/
/****************************************************/
.Downloadablebinary .container-fluid {
    padding: 0!important;
}
.Downloadablebinary .article{
    display: inline!important;
    width: 100%;
    z-index: 100;
}
/*.Downloadablebinary .article .Text{
    display: inline-block!important;

}*/
.Downloadablebinary .article .LeadRow{
    /* display: inline-block!important; */
    padding-bottom: 0px;
    width: 100%;
   /* margin-bottom: 10px;*/
}
.Downloadablebinary .container-fluid:hover{
    cursor: pointer;
}
.Downloadablebinary .container-fluid .downloadableFile.hover, .Attachment_table .downloadableFile.hover{
    background-color: #e37c00;
    color: #fff;
    border: 1px solid #e37c00; 
}
.Downloadablebinary .container-fluid .Text{
    padding-left: 10px;
    text-align: justify;
}
.Downloadablebinary .container-fluid .Text.hover{
    color: #e37c00!important;
    text-decoration: none;
}
.Downloadablebinary .container-fluid .downloadableFile, .Attachment_table .downloadableFile{
    padding: 2px 5px!important;
    text-align: center;
    background-color: #fff;
    font-size: 13px;
    color: #888;
    font-weight: normal;
    border-radius: 5px;
    border: 1px solid #888;
}
.Downloadablebinary .container-fluid .Date{
    padding: 0!important;
    margin-left: 10px;
}
.Contentlist .Downloadablebinary .article .downloadableFile,
.search-left .Downloadablebinary .downloadableFile{
    float: left;
}
.Contentlist .Downloadablebinary .article .Text,
.search-left .Downloadablebinary .Text{
    color: #333;
    font-weight: bold;
    margin-left: 10px;
    overflow: hidden;
}
    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {
    .Contentlist .Downloadablebinary .article .downloadableFile,
    .search-left .Downloadablebinary .downloadableFile{
        width: 45px;
    }
}

    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {
    .Contentlist .Downloadablebinary{
        padding: 0 15px 0 35px!important;
    }
    .Contentlist .Downloadablebinary .article .downloadableFile,
    .search-left .Downloadablebinary .downloadableFile{
        width: 33px;
    }
    .search-left a{
        color: #333;
        font-weight: bold;
        margin-bottom: 10px;
        font-size: 14px;
    }
    .search-left a:hover {
        font-weight: bold;
        color: #e37c00;
        text-decoration: none;
    }
    .Downloadablebinary .article img{
        float: left;
        display: table-cell;
    }
    .Downloadablebinary .container-fluid .downloadableFile{
        font-size: 11px;
    } 
    .Downloadablebinary .container-fluid {
        margin-bottom: 10px;
    }
}
/****************************************************/
/******************* LAPOZO *************************/
/****************************************************/
#page_list, #page_list li a, #page_list .pageText{
    /*padding-left: 30px;*/
    font-family: 'OpenSans-Regular'!important;
    font-weight: normal!important;
    color: #333!important;
    text-align: center;
}   

#page_list {
    width: 100%;
}
.Eredmeny .pagination{
    margin-top: 10px;
}
#page_list .page_container {
    margin: 20px 0;
    width: 100%;
    padding: 0 5px 0 5px;
}
#page_list .pagination {
    margin: 0 auto;
    max-width: 100%;
}
#page_list li.disabled, #page_list li.disable{
    opacity: .6;
}
#page_list li.active .counter{
    background-color:#e37c00;
    border: 2px solid #e37c00;
}
#page_list li a{
    color: #333;
}
#page_list li a:hover{
    color: #fff;
    background-color: #e37c00;
    border-color: #e37c00;
}
#page_list li.disable span, #page_list li.disableSmall span{
    color: #333;
    background-color: #fff;
    opacity: .5;
}
#page_list input, #page_list input:focus, #page_list input:active{
    width: 50px;
    padding: 5px 0px 6px 10px;
    border: none!important;
    text-align: center;
}
#page_list form, #page_list form:focus, #page_list form:active{
    outline: none;
    border: none!important;
    background-color: transparent!important;
}
#page_list .pagination .previousPage{
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.43;
    /*color: #337ab7;*/
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
} 

#page_list .pagination .nextPage{
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.43;
    /*color: #337ab7;*/
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}    

    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 571px) {
    #page_list, #page_list li a, #page_list .pageText{
        font-size: 14px!important;
    }   
    #page_list{
        font-size: 14px;
    }
    #page_list .page_container {
        margin: 20px 0;
        width: 100%;
        padding: 0 5px 0 25px;
    }
    #page_list input, #page_list input:focus, #page_list input:active{
        width: 50px;
        padding: 5px 0px 6px 10px;
    }
    #page_list .pagination li{
        display: inline;
    }
    #page_list .pagination .disableSmall {
        display: none;
    }
    #page_list .pagination .previousPage{
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
    } 
    #page_list .pagination .nextPage{
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }
    #page_list .pagination .previousPage>a, #page_list .pagination .previousPage>span {
        position: relative;
        float: right;
        line-height: 1.43;
        /*color: #337ab7;*/
        text-decoration: none;
        background-color: #fff;
        border: none;
        font-size: 14px;
        padding: 0!important;
        margin: 0!important;
    } 
    #page_list .pagination .nextPage>a, #page_list .pagination .nextPage>span{
        position: relative;
        float: left;
        line-height: 1.43;
       /* color: #337ab7;*/
        text-decoration: none;
        background-color: #fff;
        border: none;
        font-size: 14px;
        padding: 0!important;
        margin: 0!important;
    }
    
    
}
    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 570px) {
    #page_list, #page_list li a, #page_list .pageText{
        font-size: 11px!important;
    }  
    #page_list, #page_list input{
        font-size: 11px;
    }
    #page_list .page_container {
        margin: 20px 0;
        width: 100%;
        padding: 0 5px 0 5px;
    }
    #page_list input, #page_list input:focus, #page_list input:active{
        width: 40px;
        height: 25px;
        padding: 0px 0px 0px 10px;
    }
    #page_list .pagination li, #page_list .pagination .pageText {
        display: none;
    }
    #page_list .pagination .previousPage,
    #page_list .pagination .firstPage,
    #page_list .pagination .active,
    /*#page_list .pagination .disable,*/
    #page_list .pagination .disableSmall,
    #page_list .pagination .nextPage,
    #page_list .pagination .lastPage {
        display: inline;
    }

    #page_list .pagination .previousPage{
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;
    }
    #page_list .pagination .nextPage{
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
    }    
    #page_list .pagination .previousPage>a, #page_list .pagination .previousPage>span{
        position: relative;
        float: left;
        line-height: 1.42857143;
        color: #337ab7;
        text-decoration: none;
        background-color: #fff;
        border: none;
        font-size: 11px;
        padding: 0!important;
        margin: 0!important;
    } 
    #page_list .pagination .nextPage>a, #page_list .pagination .nextPage>span{
        position: relative;
        float: left;
        line-height: 1.42857143;
        color: #337ab7;
        text-decoration: none;
        background-color: #fff;
        border: none;
        font-size: 11px;
        padding: 0!important;
        margin: 0!important;
    }
    #page_list .notDisabled {
        display: inline!important;
    }
    
}

/****************************************************/
/**************** NYOMTATVÁNY LISTÁZÓ ***************/
/****************************************************/
.ArchivContent .ProgramListByKeywordsPortlet{
    margin: 0;
}

.ArchivContent .AttachmentPortlet {
    margin-bottom: 10px;
}

.ArchivContent .AttachmentPortlet a{
    font-weight: normal!important;
    color: #e37c00!important;
}

#downloadableprogramlist,
.DownloadAppsList .File,
.DownloadAppsList .version,
.DownloadAppsList .Desc,
.DownloadAppsList .Guide {
    padding: 0;
}

#downloadableprogramlist.ArchiveTagged{
    padding: 0;
    margin: 0;
}
#downloadableprogramlist.ArchiveTagged .DownloadAppsList {
    margin-left: 50px;
}
.DownloadAppsList .File a{
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 8px;
}

.DownloadAppsList .File a:hover {
    text-decoration: none;
    color: #e37c00;    
}

.DownloadAppsList .Guide {
    margin-bottom: 15px;    
}

.DownloadAppsList p a{
    font-weight: normal!important;
    color: #e37c00!important;
}
    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {
    #downloadableprogramlist.ArchiveTagged .DownloadAppsList {
        margin-left: 50px;
        margin-right: 15px;
    }
}
    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {
    #downloadableprogramlist.ArchiveTagged .DownloadAppsList {
        margin-left: 40px;
        margin-right: 15px;
    }
    .DownloadAppsList .version {
        float: right;
        text-align: right;
    }
}

/****************************************************/
/******************* NYOMTATVÁNY ********************/
/****************************************************/
.ArchivContent .ProgramAttachmentsContainer .BinaryImg{
    float: left;
}
.ArchivContent .ProgramAttachmentsContainer .BinaryDiv,
.ArchivContent .Guidelines .BinaryDiv{
    color: #333!important;
    font-weight: bold;
    margin-left: 10px;
    padding-left: 10px;
    overflow: hidden;
}
.ArchivContent .ProgramAttachmentsContainer .BinaryInfo{
    color: #333!important;
    font-weight: normal;
}
    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {
    .ArchivContent .ProgramAttachmentsContainer .BinaryImg,
    .ArchivContent .Guidelines .BinaryImg{
        width: 50px;
    }
    .ArchivContent .dwlappViewPortlet .dwlappView {
        margin-left: 50px;
        margin-right: 15px;
    }
}
    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {
    .ArchivContent .dwlappView{
         margin-right: 15px;
         margin-left: 35px;
         font-size: 13px;
    }
    .ArchivContent .ProgramAttachmentsContainer .BinaryImg,
    .ArchivContent .Guidelines .BinaryImg{
        width: 37px;
    }
    .ArchivContent .dwlappViewPortlet h2 {
        font-size: 20px;
        margin-top: 0;
    }
    .ArchivContent #OpenerLine {
        font-size: 15px;
    }
}
